/*

ss = 0;
mm=0;
hh=0

function showtime(){
ss++;
if ( ss == 60){
	mm++;
	ss=0;
	}

if ( mm == 60){
	hh++;
	mm=0;
	}
mytime = hh + ":" + mm + ":" + ss;


}







*/
function startTime(){
  timerID = setInterval("myfun()", 1000);
}

function stopTime(){
  clearInterval(timerID);
}

function myfun(){

 mytime = new Date();
document.myform.t1.value = mytime;
} // fucntion ka end

